FROM tiangolo/uwsgi-nginx-flask
ENV STATIC_URL /static
ENV STATIC_PATH /var/www/app/static
ENV cal_id 9E2AC562-4328-4CA0-B4D1-D730D9F5E9EF
ENV username a@correa.co
ENV password jyxq-avwz-qxfd-dklo
ENV caldav_url https://caldav.icloud.com/
COPY ./requirements.txt /var/www/requirements.txt
RUN pip install -r /var/www/requirements.txt